a,p,span,body,html,form,input,select,textarea,img,h1,h2,h3,h4,ul,li,label{ margin:0; padding:0;}
a{ text-decoration:none;transition: background 0.3s ease-in-out;-moz-transition: background 0.3s ease-in-out;
-webkit-transition: background 0.3s ease-in-out;-o-transition: background 0.3s ease-in-out;}
body{ font-family:Verdana, Geneva, sans-serif; font-size:12px;background-color: #F2F2F2 !important;}
ul,li{ list-style:none;}
a:hover{transition: background 0.3s ease-in-out;-moz-transition: background 0.3s ease-in-out;-webkit-transition: background 0.3s ease-in-out;
-o-transition: background 0.3s ease-in-out;text-decoration:underline;}
.total-fluid{ width:100%; float:left;}
.button{ background:#008cba; font-size:15px; font-family:Verdana, Geneva, sans-serif; font-weight:bold !important; text-indent:0 !important;}
/*updated style .landing-header*/
.landing-header{ background:#0078aa; width:100%; float:left; height:84px;}

.landing-header h1{ text-align:left;}
.landing-header .login{ float:right; width:100%; margin-top:30px;}
.login h2{ width:170px; float:left; margin:0; padding:0;}
.login label{ width:80px; float:left; margin:0; padding:0; line-height:normal;}
input[type="text"],input[type="password"]{padding:0 !important; text-indent:5px;}
.landing-header .input-text{ width:163px; height:24px !important; border:0; font-size:11px; }
.landing-header p{ margin:0 !important; padding:0 !important; font-size:10px; color:#e4e4e4;}
.landing-header p span{ padding-top:2px; float:left; padding-right:10px;}
.landing-header .login-btn{ background:url(../images/login-btn.png); height:27px; cursor:pointer; border:1px solid #022146; color:#fff; 
                            font-weight:bold;
padding:0px 15px !important; margin:0 !important;}
.login-btn:hover{opacity:0.8;}
/*updated style .landing-banner*/
.landing-banner{ width:100%; float:left; background: #f3ffff; }
.landing-banner h2{ font-size:18px; color:#1f3b5d; padding-top:40px; font-family:Verdana, Geneva, sans-serif; font-weight:bold !important;}
.landing-banner .form-section{ padding:20px; width:100%; float:left; margin:20px 0px; border:1px solid #baebff;}
.form-section h2{ font-size:30px; color:#282828; font-weight:bold; font-family:Verdana, Geneva, sans-serif; padding:0px; padding-bottom:20px;}
.form-section input{ text-indent:10px; }
.form-section select{border:1px solid #0079aa; color:#999999; text-indent:5px; margin-bottom:15px; background: #f8f8f8 no-repeat right 10px; padding:0;  padding-top:7px; padding-right:10px;}
.form-section p{ font-size:12px; color:#1f3b5d; width:60%; float:left;}
.form-section p span{ float:left; padding-right:10px;}

.landing-container{ width:100%; float:left; padding:10px 0px;}
.landing-container .diver-line{ background:#ccc; height:1px; margin:20px 0px; width:100%; float:left;}
.landing-container h2{color:#3d3c3c; font-size:25px; text-align:center;  font-weight:bold;  font-family:Verdana, Geneva, sans-serif;
padding-top:20px; text-transform:uppercase;}

.footer{ width:100%; float:left; background:#efeeee; font-family:Verdana, Geneva, sans-serif !important; padding:20px 0px;}
.footer p{ color:#999; font-size:11px; text-align:center; padding:10px 0px;}
.footer .footer-divider{ width:100%; float:left; background:url(../images/footer-divider.jpg); height:2px;}
.footer p span{ color:#2c2c2c;}
.footer ul{ text-align:center; display:block; padding-top:10px;}
.footer ul li{ display:inline-block; text-align:center;}
.footer ul li a{ display:block; font-size:11px; color:#757575; padding: 2px 5px; text-align:center;}

/*Home page style*/
.top-bar,.left-off-canvas-menu{ background:#0079aa !important;}
.top-bar-section li:not(.has-form) a:not(.button) {background:#0079aa !important;}
nav.tab-bar{background:#0079aa !important;}
.nav{background:#0079aa !important;}
.top-bar-section ul li a{ font-size:11px !important; font-family:Verdana, Geneva, sans-serif !important;}
.top-bar-section ul li a:hover{ color:#000000 !important;}
.header{ width:100%; float:left;}
.header .profilenav{background:#f4f4f4; height:59px; width:100%; float:left; -webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.4);
-moz-box-shadow:    0px 1px 2px 0px rgba(50, 50, 50, 0.4);
box-shadow:         0px 1px 2px 0px rgba(50, 50, 50, 0.4);}
.profilenav .text-box{ width:339px; float:left; height:29px; margin-top:15px;}
.f-dropdown.p-tiny{ margin-left:-180px;}
.p-tiny.f-dropdown:after{ left:180px;}
.p-tiny.f-dropdown:before{left: 181px;}
.f-dropdown li{text-align:left !important; margin:0px; padding:0px;}
.f-dropdown li a{ text-align:left !important;}
.profilenav .searchre{ background:#008cba; color:#fff; width:70px; height:29px; float:left; 
margin-top:15px; border:none; cursor:pointer;}
.profilenav ul{ text-align:right; width:80%; display:block; float:left; padding-top:10px;}
.profilenav .profile-btn{ float:right; width:10%; margin-top:10px;}
ul.profile li{ display:inline-block;}
ul.profile li a{ color:#8d8d8d; font-size:11px; padding:0px 5px; line-height:39px;}
ul.profile li a:hover{ color:#333;}
ul.profile li a span{ padding-right:5px;}
ul.f-dropdown li{ display:block !important; margin:0 !important; padding:0 !important; border-bottom:1px solid #ccc;}
ul.f-dropdown li:first-child{ margin-top:-10px !important;}
ul.f-dropdown li:last-child{ border-bottom:0px;}

.header .button{background:#f2f2f2 !important; color:#000 !important; width:50px !important;  height:29px !important;
margin-left:0px !important; margin-top:5px; padding:0 !important;}
.header .profile-pic{ width:35px; height:29px; float:left !important;}
.split.button span{ border:none !important; width:18px !important; float:left !important; padding:0 !important; background:#008cba;}
.home-container{ width:100%; float:left;}
.home-container .left-panel{width:100%; float:left; margin-top:20px;}
.home-container .right-panel{width:100%; float:left; margin-top:20px;}
.home-container .sidebar{width:100%; float:left; margin-top:20px;}

.left-panel .content-box{  padding:8px; width:100%; float:left; margin-bottom:10px;
-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.4);
-moz-box-shadow:    0px 0px 2px 0px rgba(50, 50, 50, 0.4);
box-shadow:         0px 0px 2px 0px rgba(50, 50, 50, 0.4);}
.content-box .content-leftarea{ width:20%; float:left;}
.content-box h2{ font-size:11px; font-weight:bold; padding:0px 3px; color:#545657; }
.content-box p{ line-height:12px !important; float:none;}
.content-box h3{font-size:11px; font-weight:bold; color:#008cba; }
.content-leftarea .thumb-image{ width:60px; height:60px; float:left;}
.content-box .content-rightarea{ width:78%; float:left;}
.content-rightarea .image-box{ width:100%; float:left; margin:10px 0px;}
.content-rightarea h2{ color:#008cba !important; font-size:12px; line-height:15px !important;}
.content-rightarea textarea{ text-indent:5px !important; font-size:11px !important;}
.content-rightarea p{ color:#6a6a6a !important; font-size:12px; line-height:15px !important; }
.content-box .t1{ width:25%; float:left;}
.content-box .t2{ width:75%; float:right;}
.content-box .text-area{}
.share .l1{ width:40%; float:left;}
.share .l2{ width:60%; float:right;}
.content-rightarea .share{ width:100%; float:left; background:#eaedef;}
.left-panel .share{ width:100%; float:left; background:#eaedef; transition: background 1s ease-in-out;-moz-transition: background 1s ease-in-out;
-webkit-transition: background 1s ease-in-out;-o-transition: background 1s ease-in-out;}
.left-panel .small-btn{ padding:0px 5px; float:left; height:19px; background:#008cba; color:#fff; text-align:center; margin-left:5px; line-height:19px;
font-family:Verdana, Geneva, sans-serif; font-size:10px; margin-top:6px;}
.small-btn:hover{ background:#000;}
.share p{ width:20%; float:left; font-size:11px; color:#525252; padding-left:5px; line-height:28px !important; height:28px;}
.share ul{ text-align:right;  width:70%; float:right; display:block;
  padding-right:5px; margin:0 !important; line-height:28px !important; height:28px;}
.share ul li{ display:inline-block; text-align:center; }
.share ul li a{ text-align:center; display:block; padding:0px 2px;}
.stunited{background: url(../images/social-sprite.png) no-repeat 0 -0px;width: 29px;height: 27px;}

.facebook{background: url(../images/social-sprite.png) no-repeat -30px 0px;width: 29px;height: 27px;}

.twitter{background: url(../images/social-sprite.png) no-repeat -59px 0px;width: 29px;height: 27px;}

.linkedin{background: url(../images/social-sprite.png) no-repeat -89px 0px;width: 29px;height: 27px;}

.addtonotes{background: url(../images/social-sprite.png) no-repeat -119px 0px;width: 29px;height: 27px;}
.content-box p{ font-size:11px; color:#474444; padding-bottom:10px; line-height:0;}
.content-box p span{ padding-right:5px; font-size:12px; color:#565656;}
.content-box .updatesection{ width:100%; border:1px solid #eae9e9; border-top:none; float:left;}
.content-box .upload-secton{ background:#FFFF; float:left; width:50%;}
.content-box .post-btn-sc{ width:50%; float:right;}
.post-btn-sc .post-btn { background:#008cba; width:51px; height:21px; color:#fff; border:none; float:right; margin:3px;  cursor:pointer;}
.fileUpload {position: relative;overflow: hidden;margin:0px 7px;margin-top:4px;padding:0;}
.fileUpload input.upload {position: absolute; margin: 0;	padding: 0;
opacity: 0;filter: alpha(opacity=0); top:0; background:#fff !important; border:none !important;}
#uploadFile{ top:0; background:none !important; border:none !important; text-indent:20px; font-size:11px;
font-family:Verdana, Geneva, sans-serif; color:#474444; margin-top:3px; margin-left:0; width:100%; padding:0;}
.fileUpload p{ float:left; width:100%; margin-top:-14px;}

.right-panel .c-box{ width:100%;  float:left; margin-bottom:20px; -webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.4);
-moz-box-shadow:    0px 0px 2px 0px rgba(50, 50, 50, 0.4);
box-shadow:         0px 0px 2px 0px rgba(50, 50, 50, 0.4);}
.total-fluid .c-box{ width:100%;  float:left; margin-bottom:20px; -webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.4);
-moz-box-shadow:    0px 0px 2px 0px rgba(50, 50, 50, 0.4);
box-shadow:         0px 0px 2px 0px rgba(50, 50, 50, 0.4);}

.total-fluid .c-box .content-box{ box-shadow:none;}

.sidebar .c-box{ width:100%;  float:left; margin-bottom:20px ;}
.c-box .titlebar{ background:#eaedef; height:38px;float:left; width:100%;}
.th{  border:2px solid #fff !important;}
.radius {border-radius:0px !important; -webkit-border-radius:0px !important; -moz-border-radius:0px !important;}
.sidebarEffect{-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.4)!important;
-moz-box-shadow:    0px 0px 2px 0px rgba(50, 50, 50, 0.4)  !important;
box-shadow:         0px 0px 2px 0px rgba(50, 50, 50, 0.4)!important;}
.total-fluid .titlebar{ background:#eaedef; float:left; width:100%;}
.titlebar h2{ font-size:11px; font-weight:bold; color:#606060; line-height:38px; padding-left:11px;}
.c-box .load-content{ width:100%; padding:5px; float:left;}
.load-content .left-set{ width:30%; float:left; }
.c-box .divider-light{ background:#ccc; height:1px; float:left; width:100%; float:left; margin-top:5px; margin-bottom:4px;}
.load-content .right-set{ width:70%; float:right;}
.content-rightarea .post-btn { background:#008cba; width:51px; height:21px; color:#fff; border:none; float:right; margin-top:3px; cursor:pointer;}
.load-content .right-side{ width:75%; float:right;}
.load-content ul{ display:block; width:100%;}
.load-content ul li{ display:block; padding-left:15px; background:url(../images/arrow.png) no-repeat left; border-bottom:1px solid #ccc;}
.load-content ul li:last-child{ border:0;}
.load-content ul li a{ font-size:11px; color:#818181; text-transform:uppercase;}
.right-set h2{ font-size:12px; font-weight:bold; color:#008cba; font-family:Verdana, Geneva, sans-serif;}
.right-set p{ font-size:11px; color:#929191; padding:3px 10px;}
.right-set a{ font-size:12px !important; color:#707070; font-weight:bold; font-family:Verdana, Geneva, sans-serif; padding-top:2px !important;
float:left;}

.cBlue{color:#008cba;}

.right-side h2{ font-size:12px; font-weight:bold; color:#008cba; font-family:Verdana, Geneva, sans-serif;}
.right-side p{ font-size:11px; color:#929191; font-family:Verdana, Geneva, sans-serif;}
.right-side a{ font-size:12px !important; color:#707070; font-weight:bold; font-family:Verdana, Geneva, sans-serif; padding-top:2px !important;
float:left;}
.right-set a span{ padding-right:2px;}
.content-box .search-box-kaka{ width:70%; float:left; height:23px; float:left; font-family:Verdana, Geneva, sans-serif; margin:0; font-size:10px;}
.content-box .search-btn-kaka{ width:30%; float:left; background:#eaedef; color:#464646; font-size:12px; font-weight:bold; font-family:Verdana, Geneva, sans-serif; border:1px solid #ccc; border-left:0;  height:23px; cursor:pointer; margin:0;}

.content-box .text-content{ width:100%; float:left;}
.content-box .one{ width:20%; float:left;}
.content-box .two{ width:40%; float:left;}
.content-box .two-a{ width:50%; float:left;}
.content-box .three{ width:40%; float:right;}
.content-box .three-a{ width:20%; float:right;}
.content-box .ada-a{ width:75%; float:left;}
.content-box .ada-b{ width:20%; float:right;}
.two-a a{ margin-bottom:5px;}
.content-box .text-content h2{ font-family:Verdana, Geneva, sans-serif; color:#008cba; font-size:12px; padding-bottom:4px;}
.content-box .text-content p{font-family:Verdana, Geneva, sans-serif; color:#5e5e5e; font-size:11px; float:none !important; line-height:12px!important;
padding-bottom:4px; margin:0;}
.content-box .divider-light{  height:1px; float:left; width:100%; float:left; margin-top:5px; margin-bottom:20px;
border-top:1px dashed #ccc;}
.text-content a{ background:#eaedef; font-size:12px; text-align:center; line-height:21px; display:block; color:#5c5c5c; border:1px solid #d9d9d9;}
.text-content a:hover{ background:#ffffff;}
.da-thumbs {list-style: none;width:100%; margin: 20px auto; padding: 0; display:inline-block; text-align:center;}
.da-thumbs li { margin:10px; background: #fff; padding: 8px;position: relative; box-shadow: 0px 0px 2px rgba(0,0,0,0.6); width:25%; display:inline-block;}
.da-thumbs li a,
.da-thumbs li a img {display: block;position: relative;}
.da-thumbs li a {overflow: hidden;}
.da-thumbs li a div {position: absolute;background: url(../images/eye.png) center no-repeat #0092d1;width: 100%;height: 100%;}
.da-thumbs li a div span {display: block;padding: 10px 0;margin: 100px 20px 20px 20px;text-transform: uppercase;text-align:center;
font-weight:bold;color:#fff;font-size:15px;}
@media(max-width:1024px)
{
.c-box .titlebar{ background:#eaedef; height:auto;float:left; width:100%;}	
.landing-header{ height:auto; padding-bottom:10px;}	
.landing-header h1{ text-align:center;}
.login h2{ width:100%; text-align:center;}
.landing-header .input-text{ margin:5px auto;}
.landing-header p{ text-align:center;}
.landing-header p span{ text-align:center; float:none;}
.login label{ margin:0 auto; float:none; text-align:center;}
.landing-header .login-btn{ margin-top:10px !important;}
.landing-banner h2{ text-align:center;}
.header .profilenav{ height:auto;} .profilenav ul{ text-align:center;}
.profilenav h2{ text-align:center;}
.profilenav .text-box{ width:80%; }
.profilenav .searchre{ width:20%;}
.content-leftarea .thumb-image{ width:100%;}
.content-rightarea p{ text-align:left;}
.da-thumbs li { width:30%;  text-align:center;}
.da-thumbs li img{ width:100%; height:100%;}
.da-thumbs li a div span{ display:none;}
}
@media(max-width:750px)
{
	.da-thumbs li { width:45%;}
}
@media(max-width:480px)
{
	ul.profile { text-align:center; width:100%;}
	ul.profile li{display:block; text-align:center;}
	.profilenav .profile-btn{ width:10%; margin:0px auto; text-align:center; float:none;}
	.profilenav .text-box{ width:70%; }
.profilenav .searchre{ width:30%;}
.da-thumbs li { width:90%; margin:10px 0px; text-align:center;}
.landing-header{ background:#0078aa; width:100%; float:left; height:84px; position:absolute;}

	}
	
	
/* Latest Update */

.bg-grey{ background:#e6e6e6;}
.bg-white{ background:#fff;}
.all-divider{ height:1px; background:#d4d3d3; width:100%; float:left; margin:10px 0px;}
.typo1-color{ color:#5f5f5f;} .typo2-color{ color:#fff;} .pl{ padding-left:20px;} .pb20{padding-bottom:20px;margin-top: 105px;}
.fs25{ font-size:25px;} .fs12{ font-size:12px;}
.pm20{ padding-top:20px;}
.border{ border:1px solid #dcdbdb;}
.bg-blue{ background:#3399cc;}

@media(max-width:1024px)
{
.c-box .titlebar{ background:#eaedef; height:auto;float:left; width:100%;}	
.landing-header{ height:auto; padding-bottom:10px;}	
.landing-header h1{ text-align:center;}
.login h2{ width:100%; text-align:center;}
.landing-header .input-text{ margin:5px auto;}
.landing-header p{ text-align:center;}
.landing-header p span{ text-align:center; float:none;}
.login label{ margin:0 auto; float:none; text-align:center;}
.landing-header .login-btn{ margin-top:10px !important;}
.landing-banner h2{ text-align:center;}
.header .profilenav{ height:auto;} .profilenav ul{ text-align:center;}
.profilenav h2{ text-align:center;}
.profilenav .text-box{ width:80%; }
.profilenav .searchre{ width:20%;}
.content-leftarea .thumb-image{ width:100%;}
.content-rightarea p{ text-align:left;}
.da-thumbs li { width:30%;  text-align:center;}
.da-thumbs li img{ width:100%; height:100%;}
.da-thumbs li a div span{ display:none;}
.pb20{padding:20px; margin-top:200px;}
}
@media(max-width:750px)
{
	.da-thumbs li { width:45%;}
}
@media(max-width:480px)
{
	ul.profile { text-align:center; width:100%;}
	ul.profile li{display:block; text-align:center;}
	.profilenav .profile-btn{ width:10%; margin:0px auto; text-align:center; float:none;}
	.profilenav .text-box{ width:70%; }
.profilenav .searchre{ width:30%;}
.da-thumbs li { width:90%; margin:10px 0px; text-align:center;}

	}
	
	
.list_carousel ul{ li-style-type: none;}

.list_carousel ul li{position:relative; float: left; width:100px; height: 100px; }

.list_carousel ul li img { display: block; position: absolute; bottom: 0; }


/* NEW STYLE UPDATED */

.custom_grid{ width:80%; margin-left:10%; margin-right:10%;}
.view {
   width:241px;
   height:213px;
   margin: 10px;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 0px 0px 2px #ccc;
   -moz-box-shadow: 0px 0px 2px #ccc;
   box-shadow: 0px 0px 2px #ccc;
   cursor: default;
   background: #fff;
}
.view .mask,.view .content {
   width: 241px;
   height: 213px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
   cursor:pointer;
}
.view img {
   display: block;
   position: relative;
}
.icon-block-hover{ text-align:center; display:block; margin:50px auto; width:40px; padding:0;}

.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}
.view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: #028abe;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.view-first h2 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first p {
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.view-first:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.view-first:hover a.info {
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
.small-block-grid-3{ width:100% !important;}
.small-block-grid-3 li { display:inline-block !important;}
.small-block-grid-3 li:last-child{ margin-top:-10px !important;}

.accept{font-size:14px; color:#fff !important; background:#0079aa; text-align:center !important; height:20px !important; margin:0!important; padding:0 !important; line-height:20px !important; padding-left:8px !important;}
.accept:hover{ background:#000; color:#fff; text-decoration:none; }

.reject{font-size:14px; color:#fff !important; background:#5795E0; text-align:center; height:20px !important;  margin:0!important; padding:0 !important; text-align:center !important; line-height:20px !important;padding-left:8px !important; }
.reject:hover{ background:#000; color:#fff; text-decoration:none; }

.f{
	position:fixed;
	top:150px;
	width:16.5% !important;
	
}

.ui-corner-all{
	border-radius:0px !important;
	
	}
.ui-autocomplete li,.ui-autocomplete li a{font-size:11px !important;	border-radius:0px !important;

}
.ui-autocomplete li a:hover ,.ui-autocomplete li:hover{
background: #7abcff; /* Old browsers */
background: -moz-linear-gradient(top,  #008CBA 0%, #4096ee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #008CBA 0%,#4096ee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #008CBA 0%,#4096ee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #008CBA 0%,#4096ee 100%); /* IE10+ */
background: linear-gradient(to bottom,  #008CBA 0%,#4096ee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008CBA', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */

color:#fff;}



/*//12.11.2014 update//*/

.v-top{ vertical-align: top;}
input[type="checkbox"]{ margin-right: 5px;}

/*new style update .video-section*/
.video-section{width: 100%; float: left; margin: 30px 0px; padding:15px; background:#fff; border:1px solid #e8e8e8;}
.video-section-image{width: 100%; min-height: 300px; background:#0079aa; cursor:pointer;}
.video-section-image p{ text-align:center;}
.video-section embed{ width: 100%; min-height: 300px; }
.hide{ display:none;}
/*new style update .landing-slider-section*/
.landing-slider-section{ width: 100%; float: left; margin: 30px 0px; padding:15px; background:#fff; border:1px solid #e8e8e8;}
.orbit-container{min-height: 300px;}
.landing-slide{ width: 100%; float: left;}
.landing-slide li{ display: block;}
.landing-slide .slider-content{ width: 100%; float: left; height: 300px !important; 
}
.slider-content .slider-thumb{ width: 150px;  float: left; margin-top: 43px; margin-left: 20px;}
.slider-content .slide-text{ width:58%; float: left; margin-left: 20px; margin-top:50px; }
.slide-text h2{ font-size: 20px; padding-bottom: 20px;}
.slide-text p{ font-size: 13px; font-style: italic; color:#000;}
.orbit-bullets-container{ float: left; width: 100%;}
.promotion{ width: 100%; float: left; background: #fff;  border:1px solid #E8E8E8;
 z-index: 3; position: relative; margin-top:30px;}
.shdow{ background: url(../images/shadow.png) no-repeat center top; height: 25px; width: 100%;
float: left; margin-bottom: 20px; margin-top: -10px;}
.orbit-bullets{ display: none;}
.flex-control-paging{ display:none;}
.tm1{ margin-top:3px;}

.landing-login-btn{ background:url(../images/landing_login.png); height:24px; color:#fff;  font-family:Verdana, Geneva, sans-serif;
border:none; cursor:pointer; padding:0px 20px !important;}

.new-block-l{ background:#fff; float:left; width:100%; padding:10px;}

.bg-none{ background:none !important;}

.orbit-timer{ display:none;}



  .orbit-container .orbit-next {
    position: absolute;
    top: 55%;
    margin-top: -40px;
    width: 50px;
    height: 50px;
    line-height: 50px;
	background:url(../img/next.png);
    text-indent: -9999px !important;
    z-index: 10; }
	
.orbit-container .orbit-prev{
	 position: absolute;
    top: 55%;
    margin-top: -40px;
    width: 50px;
    height: 50px;
    line-height: 50px;
	background:url(../img/prev.png);
    text-indent: -9999px !important;
    z-index: 10;
	}

	.orbit-container .orbit-prev:hover,
    .orbit-container .orbit-next:hover {
      background-color: rgba(0, 0, 0, 0.3); }
    .orbit-container .orbit-prev > span,
    .orbit-container .orbit-next > span {
      position: absolute;
      top: 50%;
      margin-top: -10px;
      display: none;
      width: 0;
      height: 0;
      }
  .orbit-container .orbit-prev {
    left: 0; }
    .orbit-container .orbit-prev > span {
      border-right-style: solid;
      border-color: transparent;
      border-right-color: white; }
    .orbit-container .orbit-prev:hover > span {
      }
  .orbit-container .orbit-next {
    right: 0; }
    .orbit-container .orbit-next > span {
      border-color: transparent;
      border-left-style: solid;
      border-left-color: white;
      left: 50%;
      margin-left: -4px; }
    .orbit-container .orbit-next:hover > span {
      }
      
      
/*16-03-2015*/

.demo-banner{
	width:600px;
	margin:-16px auto 0 auto;
	padding:5px;
	color:#0087aa;
}
.demo-banner p{
	font-weight:bold;
	font-size:14px;
	color:#0087aa;
	font-family:poor richard;
}
.demo-banner a{
	padding:10px;
	text-decoration:none;
	font-size:20px;
	font-weight:bold;
	color:#0087aa !important;
	font-family:poor richard;
}

/*25-03-2015*/


.mlr50{ padding-left:50px;padding-right:50px;}